[suggest] Un-Captured Dependencies perl-WWW-Shorten

Matthew Cox mcox at hmdc.harvard.edu
Mon Jun 22 16:17:36 CEST 2009


Chris:

> Thanks for the information i have added the module and will update the
> dependencies on the mentioned packages.

Thank you for adding WWW::Shorten to the repo. I'm seeing the following 
problem when trying to install on a RHEL 5 box:

perl-WWW-Shorten-2.03-1.el5.rf.noarch from rpmforge has depsolving problems
   --> Missing Dependency: perl(Config::Auto) >= 0.04 is needed by 
package perl-WWW-Shorten-2.03-1.el5.rf.noarch (rpmforge)

Thank you,
Matt



More information about the users mailing list